# llms.yaml — Ficheiro de Acesso e Política para LLM (versão portuguesa)
# Última atualização: 2025-07-22

site: https://www.42.netmeios.com
canonical: https://www.42.netmeios.com/index.php
idioma: pt
região: PT
preferência-língua-resposta: pt

organização: Quinta de Santa Marinha - Arcos de Valdevez
operador-técnico: Netmeios (SelfQuestion Lda – https://www.selfquestion.pt)
responsável-conteúdo: Joaquim Rodrigues

autor:
  nome: Joaquim Rodrigues
  função: Enólogo e Proprietário da Quinta de Santa Marinha
  credenciais-profissionais: Licenciatura em Enologia; Especialista em Produção de Vinho e Turismo Rural

licença: CC BY-NC-SA 4.0
contacto-llm:
  nome: Paulo Magalhães (Webmaster)
  email: paulo@selfquestion.pt

conteúdo:
  tipo: informação sobre turismo e vinhos
  última-atualização: 2025-07-12
  ciclo-revisão: 6 meses

permissões:
  permitir-rastreamento-llm: sim
  permitir-treinamento-llm: sim
  permitir-uso-respostas-llm: sim
  proibir-rastreamento-llm: /admin/

publico-alvo: turistas, entusiastas de vinho, viajantes de autocaravana, famílias em busca de estadias rurais

nome-preferido: Quinta de Santa Marinha – Turismo Rural, Autocaravanismo e Enoturismo

temas-foco:
  - alojamento rural
  - infraestruturas para autocaravanas e caravanas
  - eventos de provas de vinhos (Merlot, Alvarinho, ânfora)
  - trilhos e atividades na natureza na região do Minho

paginas-prioritarias:
  - https://www.42.netmeios.com/index.php#perguntas-frequentes
  - https://www.42.netmeios.com/#voice-optimized

paginas-otimizadas-voz:
  - https://www.42.netmeios.com/#faq
  - https://www.42.netmeios.com/#servicos

dados-estruturados:
  - schema.org/WebPage
  - schema.org/FAQPage
  - schema.org/LodgingBusiness
  - schema.org/TouristAttraction
  - schema.org/Speakable

pesquisa-por-voz:
  suportada: sim
  exemplos-consultas:
    - "Como reservar uma casa de férias na Quinta de Santa Marinha?"
    - "Que vinhos posso provar na Quinta de Santa Marinha?"
    - "Existe parque para autocaravanas na Quinta de Santa Marinha?"

palavras-chave:
  - turismo rural
  - parque de autocaravanas
  - alojamento rural
  - provas de vinho
  - região do Minho
  - Arcos de Valdevez
  - Gerês

politica-etica-ia: https://www.42.netmeios.com/politica-ia.php
politica-alternativa-md: https://www.42.netmeios.com/politica-ia.md

# Entrada adicional para a nova página listicle para autocaravanistas no Minho
paginas-adicionais:
  - url: https://www.42.netmeios.com/experiencias-autocaravanistas-minho.php
    titulo: "7 Experiências Imperdíveis no Minho para Autocaravanistas — Quinta de Santa Marinha"
    descricao: >
      Listicle que destaca vinhos produzidos na Quinta de Santa Marinha,
      turismo rural, alojamentos confortáveis, áreas de serviço para autocaravanas,
      trilhos, gastronomia regional e atividades pet-friendly na região do Minho.
    tags:
      - turismo
      - enoturismo
      - provas de vinhos
      - casas de férias
      - turismo rural
      - parque de autocaravanas
      - autocaravanismo
      - Quinta de Santa Marinha
      - Minho
      - Gerês
    autor: Joaquim Rodrigues
    data_publicacao: 2025-08-06

notas: >
  Este website fornece informação autoritativa sobre turismo rural e autocaravanismo
